## GgitNative GgitNative |

## Properties

gpointer | native | Write / Construct Only

## Types and Values

| GgitNative
struct | GgitNativeClass

## Object Hierarchy

        GObject
        ╰── GgitObjectFactoryBase
            ╰── GgitNative
                ├── GgitObject
                ├── GgitRef
                ├── GgitConfig
                ├── GgitCred
                ├── GgitDiff
                ├── GgitIndex
                ├── GgitRemote
                ├── GgitRepository
                ├── GgitRevisionWalker
                ├── GgitSignature
                ╰── GgitTreeBuilder

## Description

## Functions

## Types and Values

### GgitNative

    typedef struct _GgitNative GgitNative;

Represents a generic native object.

### struct GgitNativeClass

    struct GgitNativeClass {
    };

The class structure for GgitNativeClass.

#### Members

## Property Details

### The `“native”` property

      “native”                   gpointer

Native.

Flags: Write / Construct Only